ID = 'STROOP_EEG104Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG104Hz/'
congruent_data = [287, 0.94407894736842102, 361.98180317859993, 395.8739399912, 429.024428129, 462.2851371762, 512.014186382, 17, 0.055921052631578948, 362.66153454759996, 379.0341377254, 396.394819021, 415.2383565902, 449.8193860054001]
incongruent_data = [286, 0.94078947368421051, 362.47374117349995, 400.605559349, 445.5797970295, 479.5835912225, 546.0686385635, 18, 0.05921052631578947, 382.48173296470003, 412.28495240250004, 429.216101766, 446.50573730450003, 534.921944141]